
/**  colours.css  -----------------------------------------------  **/
/* 3 - Colours and backgrounds for common.css */
html, body {
	background: #ffffff;
}

/* 81 - Round cornered boxes and backgrounds */
/*.wrap {
	background-color: transparent;
}*/
.headerbar {
	background : #ffffff ;/*url("./images/bg_header.png") center bottom repeat-x;*/
}
/*@media (max-width: 700px) {
	.headerbar {
		background : #d8c9a0 url("./images/bg_header_small.png") center top repeat-x;
	}
}*/
a {
	color: #000000;
}
a:hover{
	color: #781f9b;
}
.forumbg {
	background-color: #12A3EB;
}
.forabg {
	background-color: #12A3EB;
	
}
.navbar {
	background-color: #12A3EB;
}
.panel {
	background-color: #f1fbff;
}
.bg1 {
	background-color: #f1fbff;
}
table.zebra-list tr:nth-child(odd) td,
ul.zebra-list li:nth-child(odd) {
	background-color: #a1e1f5;
}
.bg2 {
	background-color: #f1fbff;
}
table.zebra-list tr:nth-child(even) td,
ul.zebra-list li:nth-child(even) {
	background-color: #f0e0b2;
}
.bg3 {
	background-color: #f1fbff;
}
.site_logo {
	background-image: url("./images/Logo_asso_165x165.png");
	height : 165px;
	width: 165px;
}
@media screen and (max-width: 992px) 

{
	.logo {
		padding: 0 0 0 0;
	}
   
	.site_logo {
		height: 110px;
		width: 110px;
        background-size: 110px;
    }
}
@media screen and (max-width: 768px) 
{
	.logo {
		padding: 0 0 0 100px;
	}

	.site_logo {
		height: 70px;
		width: 70px;
        background-size: 70px;
    }
}
@media screen and (max-width: 576px) 
{
	.logo {
		padding: 0 0 0 150px;
	}

	.site_logo {
		height: 50px;
		width: 50px;
        background-size: 50px;
    }
}
/* 318 - Colours and backgrounds for content.css */
ul.forums {
	background-color: #effeff;
}
li.row {
	border-bottom-color: #12A3EB;
	background-color: #f1fbff;
}
li.row:hover {
	background-color: #b5e5fd;
}
/*li.row a:hover strong {
	color: #be8a64;
}*/
li.row:hover dd {
	border-left-color: #12A3EB;
}
.rtl li.row:hover dd {
	border-right-color: #12A3EB;
	border-left-color: transparent;
}

/* 596 - Colours and backgrounds for buttons.css */
.button {
	border-color: #8c2e00;
	background-color: #12A3EB;
}
.button:hover,
.button:focus {
	border-color: #6d2400;
	background-color: #8ccbeb;
}
.button-search:hover,
.button-search-end:hover {
	border-color: #6d2400;
}
.contact-icons a,
.contact-icons a:hover	{ background-color: #ffffff; }
/* 643 - Pagination */
.pagination li a {
	background-color: #9fd6f1;
	border-color: #d8c9a0;
}
.pagination li.active span {
	background-color: #12A3EB;
	border-color: #8c2e00;
}
.pagination li a:hover,
.pagination li a:hover .icon,
.pagination .dropdown-visible a.dropdown-trigger,
.nojs .pagination .dropdown-container:hover a.dropdown-trigger {
	background-color: #12A3EB;
	border-color: #12A3EB;
}
/* 707 - Forum icons & Topic icons */
.global_read						{ background-image: url("./images/announce_read.svg"); }
.global_read_mine					{ background-image: url("./images/announce_read_mine.svg"); }
.global_read_locked					{ background-image: url("./images/announce_read_locked.svg"); }
.global_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.svg"); }
.global_unread						{ background-image: url("./images/announce_unread.svg"); }
.global_unread_mine					{ background-image: url("./images/announce_unread_mine.svg"); }
.global_unread_locked				{ background-image: url("./images/announce_unread_locked.svg"); }
.global_unread_locked_mine			{ background-image: url("./images/announce_unread_locked_mine.svg"); }

.announce_read						{ background-image: url("./images/announce_read.svg"); }
.announce_read_mine					{ background-image: url("./images/announce_read_mine.svg"); }
.announce_read_locked				{ background-image: url("./images/announce_read_locked.svg"); }
.announce_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.svg"); }
.announce_unread					{ background-image: url("./images/announce_unread.svg"); }
.announce_unread_mine				{ background-image: url("./images/announce_unread_mine.svg"); }
.announce_unread_locked				{ background-image: url("./images/announce_unread_locked.svg"); }
.announce_unread_locked_mine		{ background-image: url("./images/announce_unread_locked_mine.svg"); }

.forum_link							{ background-image: url("./images/forum_link.svg"); }
.forum_read							{ background-image: url("./images/forum_read.svg"); }
.forum_read_locked					{ background-image: url("./images/forum_read_locked.svg"); }
.forum_read_subforum				{ background-image: url("./images/forum_read_subforum.svg"); }
.forum_unread						{ background-image: url("./images/forum_unread.svg"); }
.forum_unread_locked				{ background-image: url("./images/forum_unread_locked.svg"); }
.forum_unread_subforum				{ background-image: url("./images/forum_unread_subforum.svg"); }

.sticky_read						{ background-image: url("./images/sticky_read.svg"); }
.sticky_read_mine					{ background-image: url("./images/sticky_read_mine.svg"); }
.sticky_read_locked					{ background-image: url("./images/sticky_read_locked.svg"); }
.sticky_read_locked_mine			{ background-image: url("./images/sticky_read_locked_mine.svg"); }
.sticky_unread						{ background-image: url("./images/sticky_unread.svg"); }
.sticky_unread_mine					{ background-image: url("./images/sticky_unread_mine.svg"); }
.sticky_unread_locked				{ background-image: url("./images/sticky_unread_locked.svg"); }
.sticky_unread_locked_mine			{ background-image: url("./images/sticky_unread_locked_mine.svg"); }

.topic_moved						{ background-image: url("./images/topic_moved.svg"); }
.pm_read,
.topic_read							{ background-image: url("./images/topic_read.svg"); }
.topic_read_mine					{ background-image: url("./images/topic_read_mine.svg"); }
.topic_read_hot						{ background-image: url("./images/topic_read_hot.svg"); }
.topic_read_hot_mine				{ background-image: url("./images/topic_read_hot_mine.svg"); }
.topic_read_locked					{ background-image: url("./images/topic_read_locked.svg"); }
.topic_read_locked_mine				{ background-image: url("./images/topic_read_locked_mine.svg"); }
.pm_unread,
.topic_unread						{ background-image: url("./images/topic_unread.svg"); }
.topic_unread_mine					{ background-image: url("./images/topic_unread_mine.svg"); }
.topic_unread_hot					{ background-image: url("./images/topic_unread_hot.svg"); }
.topic_unread_hot_mine				{ background-image: url("./images/topic_unread_hot_mine.svg"); }
.topic_unread_locked				{ background-image: url("./images/topic_unread_locked.svg"); }
.topic_unread_locked_mine			{ background-image: url("./images/topic_unread_locked_mine.svg"); }
/* 765 - Main CP box */
.panel-container .panel li.row {
	border-bottom-color: #12A3EB;
}
/* 1041 - Form button styles */
a.button1, input.button1, input.button3, a.button2, input.button2 {
	border-color: #8c2e00;
	background-color: #12A3EB;
}
/* 1070 - Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
	border-color: #6d2400;
	background-color: #9fd6f1;
}
/**  proflat.css  -----------------------------------------------  **/
/* Forum icons & Topic icons */
.row-item:before,
.row-item:after,
.global_read:before,
.global_read_mine:before,
.announce_read:before,
.announce_read_mine:before,
.sticky_read:before,
.sticky_read_mine:before,
.global_unread:before,
.global_unread_mine:before,
.announce_unread:before,
.announce_unread_mine:before,
.sticky_unread:before,
.sticky_unread_mine:before,
.global_read_locked:before,
.global_read_locked_mine:before,
.announce_read_locked:before,
.announce_read_locked_mine:before,
.forum_read_locked:before,
.sticky_read_locked:before,
.sticky_read_locked_mine:before,
.topic_read_locked:before,
.topic_read_locked_mine:before,
.global_unread_locked:before,
.global_unread_locked_mine:before,
.announce_unread_locked:before,
.announce_unread_locked_mine:before,
.forum_unread_locked:before,
.topic_unread_locked:before,
.topic_unread_locked_mine:before,
.forum_link:before,
.forum_read:before,
.forum_read_subforum:before,
.topic_read:before,
.topic_read_mine:before,
.forum_unread:before,
.forum_unread_subforum:before,
.topic_unread:before,
.topic_unread_mine:before,
.sticky_unread_locked:before,
.sticky_unread_locked_mine:before,
.topic_moved:before,
.topic_read_hot:before,
.topic_read_hot_mine:before,
.topic_unread_hot:before,
.topic_unread_hot_mine:before,
.pm_read:before,
.pm_unread:before,
.global_read_mine:after,
.global_read_locked_mine:after,
.announce_read_mine:after,
.announce_read_locked_mine:after,
.sticky_read_mine:after,
.sticky_read_locked_mine:after,
.topic_read_mine:after,
.topic_read_hot_mine:after,
.topic_read_locked_mine:after,
.global_unread_mine:after,
.global_unread_locked_mine:after,
.announce_unread_mine:after,
.announce_unread_locked_mine:after,
.sticky_unread_mine:after,
.sticky_unread_locked_mine:after,
.topic_unread_mine:after,
.topic_unread_hot_mine:after,
.topic_unread_locked_mine:after	{
	background-color: transparent;
	content: ""; 
	color: transparent; 
	margin: 0; 
	cursor:context-menu; 
}
.footerbar {
	background : #9fd6f1 url("./images/traces_de_pneus.svg") center top repeat-y;
}
/* Quick-login on index page */
fieldset.quick-login {
	background-color: #12A3EB;
	border-bottom: 1px solid #d8c9a0;
}
/* Round cornered boxes and backgrounds */
.bg1:hover,
.bg2:hover,
.bg3:hover,
.panel:hover  {
	background-color: #cbe6f3;
}
/* Stat-block */
.stat-block h3 {
	background-color: #12A3EB;
}
.stat-block p {
	background-color: #cbe6f3;
	border-bottom: 1px solid #d8c9a0;
}
.stat-block p:hover {
	background-color: #cbe6f3;
}
